Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
No edit summary
No edit summary
Line 2: Line 2:
:root
:root
{
{
   --color-emphasized: inherit;
   --color-emphasized: oklch(var(--color-emphasized-oklch__l) var(--color-emphasized-oklch__c) var(--color-progressive-oklch__h));
}
}



Revision as of 10:53, 15 July 2026

/* All CSS here will be loaded for users of the Citizen skin */
:root
{
  --color-emphasized: oklch(var(--color-emphasized-oklch__l) var(--color-emphasized-oklch__c) var(--color-progressive-oklch__h));
}

.fieldBox
{
  background-color: var(--background-color-interactive);
}